Subject: Re: no spellcheck in mcedit

From: amc252 <[email-masked]>
Date: Thu, 24 Nov 2022 06:03:40 -0800

It seems odd it was compiled without spellcheck support. What should I do? Compile the package myself? 

On Thu, 24 Nov 2022 07:51:18 -0400
PICCORO McKAY Lenz <[email-masked]> wrote:

> does not have support for .. as i know since beggninig, taking in
> consideration that packagers and alpine is super minimalist.. just
> take note about the wiki..
> 
> as example recent mouse support and garbage console fixed was
> demanding by me event take note by the packagers
> 
> Lenz McKAY Gerardo (PICCORO)
> http://qgqlochekone.blogspot.com
> 
> El jue, 24 nov 2022 a la(s) 01:32, amc252 ([email-masked]) escribió:
> >
> > Hi,
> >
> > I just installed mc on alpine 3.16 together with aspell and the mc-lang package.
> > I also added the entry spell_language=en in the misc section of ~/.config/mc/ini.
> > However, spellcheck in mcedit does not work, and I don't even get the spellcheck
> > entries in the Command pull down menu.
> > Any clues?
> >

-- 
amc252 <amc252@@gmail.com>